.main .bannar {
    width: 100%;
    display: block;
}
.slide-bannar {
    position: relative;
    height: 86px;
}
.slide-bannar .bd img {
    display: block;
    width: 100%;
}
.slide-bannar .hd {
    overflow: hidden;
    position: absolute;
    right: 15px;
    bottom: 15px;
    z-index: 1;
    cursor: pointer;
}
.slide-bannar .bd{
    position: relative;
    height: 100%;
    z-index: 0;
}
.slide-bannar .hd li {
    display: block;
    float: left;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, .4);
    margin-left: 4px;
    transition: all .3s;
}
.slide-bannar .hd li.on,.content {
    background-color: #fff;
}
.content {
    background-color: #fff;
    margin-top: 15px;
    margin-bottom: 40px;
    padding: 0 20px;
    box-sizing: border-box;
    padding-bottom: 20px;
}
.content h2 {
    color: #D40100;
    font-size: 30px;
    text-align: center;
    line-height: 40px;
    padding: 15px 0;
    font-weight: 700;
}
.layout-one {
    margin-top: 15px;
}
.layout-on-left {
    position: relative;
    height: 343px;
    overflow: hidden;
}
.layout-on-left .hd {
    overflow: hidden;
    position: absolute;
    right: 15px;
    bottom: 7px;
    z-index: 1;
    cursor: pointer;
}
.layout-on-left .bd{
    position: relative;
    height: 100%;
    z-index: 0;
    width: 515px;
}
.layout-one {
    margin-bottom: 28px;
}
.layout-on-left .hd ul {
    height: 20px;
}
.layout-on-left .hd li {
    width: 6px;
    height: 6px;
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 50%;
    transition: all .3s;
    display: inline-block;
    margin-left: 4px;
    vertical-align: middle;
}
.layout-on-left .hd li.on {
    background-color: #fff;
    width: 10px;
    height: 10px;
}
.layout-on-left a {
    display: block;
    position: relative;
    height: 343px;
}
.layout-on-left p {
    position: absolute;
    bottom: 0;
    left: 12px;
    color: #fff;
    line-height: 36px;
    font-size: 14px;
    max-width: 280px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.search {
    width: 425px;
    height: 52px;
    margin-bottom: 8px;
    background: #F5F5F5;
    padding: 8px 12px;
    box-sizing: border-box;
}
.search-select {
    position: relative;
    width: 104px;
    height: 36px;
    background: #fff;
    border: 1px solid #ECEEF2;
    padding: 10px 12px;
    box-sizing: border-box;
    position: relative;
    cursor: pointer;
}
.search-select-value {
    color: #333;
}
.search-select i {
    position: absolute;
    width: 12px;
    height: 12px;
    background: url(../img/icon_bottom.png) no-repeat center;
    background-size: 12px;
    right: 10px;
    top: 10px;
}
.search-input input {
    width: 229px;
    height: 36px;
    background: #fff;
    border: 1px solid #ECEEF2;
    color: #333;
    text-indent: 10px;
    margin-left: 4px;
    border-right: 0;
    box-sizing: border-box;
    transition: all .3s;
}
.search-btn {
    display: block;
    width: 64px;
    height: 36px;
    background: #1B4292;
    color: #fff;
    text-align: center;
    line-height: 36px;
}
.search-input input:focus,.list-content-right-head input {
    outline: none;
    border-color: #0779FC;
}
::placeholder {
    color: #999;
}
.zonghe-head {
    position: relative;
    padding: 10px 0 10px 28px;
    color: #1B4292;
    font-size: 16px;
    font-weight: 700;
    background: url(../img/icon_title1.png) no-repeat left center;
    background-size: 20px 20px;
    line-height: 24px;
    border-bottom: 1px solid #ECEEF2;
}
.zonghe-head::after {
    content: '';
    position: absolute;
    width: 96px;
    height: 2px;
    background-color: #1B4292;
    bottom: 0;
    left: 0;
}
.more {
    color: #999;
    font-size: 12px;
    float: right;
    font-weight: 400;
    padding-right: 12px;
    background: url(../img/icon_right.png) no-repeat right;
    background-size:12px;
}
.more:hover {
    color: #015293;
    background: url(../img/icon_right_on.png) no-repeat right;
    background-size:12px;
}
.zonghe-list {
    margin-top: 15px;
    height: 224px;
}
.zonghe-list li {
    height: 30px;
    line-height: 30px;
    background: url(../img/icon_list.png) no-repeat left;
    background-size:4px 6px;
    overflow: hidden;
    
}
.zonghe-list li a {
    float: left;
    padding-left: 16px;
    max-width: 275px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #333;
}
.zonghe-list li span {
    float: right;
    color: #999;
}
.bannar-box .bannar-small {
    width: 100px;
    height: 40px;
    margin-right: 8px;
}
.bannar-box .bannar-large {
    width: 208px;
    height: 40px;
}
.bannar-box a:nth-child(4) .bannar-large{
    margin-right: 8px;
}
.date-box {
    width: 310px;
    height: 136px;
    padding: 16px 12px;
    box-sizing: border-box;
    background: url(../img/data_bg.png) no-repeat center;
    background-size: cover;
}
.date-left {
    float: left;
    width: 104px;
    height: 104px;
    font-family: Arial, Helvetica, sans-serif;
    background: url(../img/rili_bg.png) no-repeat center;
    background-size: cover;
}
.date-left .day {
    padding-top: 36px;
    color: #333;
    font-size: 36px;
    text-align: center;
    font-weight: 700;
    line-height: 1;
}
.date-left .year {
    color: #666;
    text-align: center;
}
.date-right {
    margin-top: 14px;
}
.date-right p{
    color: #333;
    padding-left: 23px;
    margin-bottom: 14px;
    background: url(../img/icon_list.png) no-repeat 6px;
    background-size: 4px 6px;
}
.bannar-box {
    width: 424px;
    margin: 0 14px;
}
.bannar-box a {
    float: left;
    height: 40px;
    margin-bottom: 8px;
}
.area-report {
    width: 196px;
    height: 136px;
    background: url(../img/report_bg.png) no-repeat center;
    background-size: cover;
}
.report-head {
    height: 32px;
    line-height: 32px;
    color: #333;
    font-weight: 700;
    text-indent: 85px;
    background: #DCF0F8 url(../img/report_title.png) no-repeat 63px;
    background-size: 18px;
}
.report-body ul {
    max-height: 100px;
    overflow-y: auto;
    margin-top: 8px;
}
.report-body li {
    color: #333;
    line-height: 1;
    margin-bottom: 8px;
}
.report-body li strong,.report-body li span,.report-body li b {
    display: inline-block;
    width: 33.3%;
    text-align: center;
}
.report-body li strong {
    color: #1B4292;
}

.layout-three-width {
    width: 460px;
    float: left;
    margin-top: 15px;
}
.layout-three .layout-three-width:nth-child(2n) {
    float: right;
}
.guifang {
    background: url(../img/icon_title6.png) no-repeat left center;
    background-size: 20px 20px;
}
.jingyan {
    background: url(../img/icon_title5.png) no-repeat left center;
    background-size: 20px 20px;
}
.difang,.jiguang {
    background: url(../img/icon_title4.png) no-repeat left center;
    background-size: 20px 20px;
}
.dangjian {
    background: url(../img/icon_title3.png) no-repeat left center;
    background-size: 20px 20px;
}
.tongzhi {
    background: url(../img/icon_title2.png) no-repeat left center;
    background-size: 20px 20px;
}
.breadcrumb {
    color: #666;
    line-height: 50px;
}
.breadcrumb a {
    color: #666;
    transition: all .3s;
}
.breadcrumb a:hover {
    color: #D40100;
}
.list-content {
    padding: 24px;
    background: #fff;
    padding-bottom: 0;
    margin-bottom: 40px;
}
.list-content li {
    height: 32px;
    line-height: 32px;
    background: url(../img/icon_list.png) no-repeat left;
    background-size:4px 6px;
    padding: 8px 0;
    border-bottom: 1px solid #ECEEF2;
}
.list-content li a {
    float: left;
    padding-left: 16px;
    max-width: 750px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #333;
}
.list-content li span {
    float: right;
    color: #999;
}
.fenye {
    padding: 32px 0;
}
.fenye-fl {
    color: #666;
}
.fenye-fr  {
    overflow: hidden;
}
.fenye-fr span {
    padding: 0 9px;
    float: left;
    border: 1px solid #ECEEF2;
    height: 31px;
    line-height: 31px;
    box-sizing: border-box;
    margin-left: 6px;
    text-align: center;
    cursor: pointer;
    transition: all .3s;
}
.fenye-fr .current {
    width: 34px;
}
.fenye-fr span.on,.fenye-fr span:hover {
    background-color: #1B4292;
    border-color: #1B4292;
    color: #fff;
}
.list-content-left {
    width: 180px;
    height: 446px;
    background-color: #fff;
}
.list-content-right {
    width: 805px;
}
.tongzhix {
    background: #092F7D url(../img/icon_voice.png) no-repeat 43px;
    background-size: 20px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    height: 54px;
    line-height: 54px;
    text-indent: 73px;
}
.list-content-left ul {
    margin-top: 20px;
    padding: 0 20px;
}
.list-content-left ul li {
    height: 44px;
    line-height: 44px;
    border-bottom: 1px solid #ECEEF2;
    background: url(../img/icon_right.png) no-repeat right;
    background-size: 12px;
    transition: all .3s;
}
.list-content-left ul li:hover {
    background: url(../img/icon_right_on.png) no-repeat right;
    background-size: 12px;
}
.list-content-left ul li a {
    color: #333;
    font-size: 14px;
    display: block;
}
.list-content2 {
    padding-top: 0;
}
.list-content-right-head {
    height: 54px;
    line-height: 54px;
    border-bottom: 1px solid #ECEEF2;
}
.list-content-right-head strong {
    color: #1B4292;
    font-size: 16px;
    position: relative;
    display: block;
    float: left;
}
.list-content-right-head strong::after {
    content: '';
    position: absolute;
    width: 64px;
    height: 2px;
    background-color: #1B4292;
    bottom: 0;
    left: 0;
}
.list-content-right-head span {
    float: right;
    height: 54px;
    line-height: 54px;
}
.list-content-right-head input {
    width: 229px;
    height: 28px;
    background: #F5F5F5;
    border:0 none;
    vertical-align: middle;
    text-indent: 10px;
}
.list-content-right-head button {
    width: 64px;
    height: 28px;
    background: #1B4292;
    color: #fff;
    font-size: 12px;
}
.news-detail {
    padding: 48px;
    background-color: #fff;
}
.news-detail h2 {
    color: #1B4292;
    font-size: 32px;
    margin-bottom: 48px;
    font-weight: 700;
    text-align: center;
}
.news-detail p,.news-detail div {
    color: #333;
    font-size: 14px;
    line-height: 32px;
    margin-bottom: 24px;
}
.news-content {
    padding-bottom: 24px;
    margin-bottom: 15px;
    border-bottom: 1px dashed #ddd;
}
.foot-cz span {
    float: left;
    color: #333;
    font-weight: 700;
}
.foot-cz strong {
    color: #333;
    font-weight: 700;
    float: right;
}
.news-info {
    margin-top: 10px;
}
.news-info span {
    float: left;
    color: #333;
}
.news-info strong {
    float: right;
    font-weight: 400;
}

.search-select-ul {
    display: none;
    position: absolute;
    width: 104px;
    background: #fff;
    border: 1px solid #ECEEF2;
    left: 0;
    top: 36px;
    box-sizing: border-box;
    padding: 4px;
    cursor: pointer;
    z-index: 2;
}
.search-select-ul li {
    color: #333;
    line-height: 28px;
    text-indent: 8px;
    transition: all .3s;
}
.search-select-ul li:hover {
    color: #1B4292;
    background-color: #F0F5FF;
}
.search-select.active i {
    background: url(../img/icon_top_on.png) no-repeat center;
    background-size: 12px;
}
.search-select.active .search-select-value {
    color: #1B4292;
}